Respuesta a: Error al actualizar automaticament WP y Plugins – Falta cadena de conexión

Inicio Foros WordPress Instalación / Actualización Error al actualizar automaticament WP y Plugins – Falta cadena de conexión Respuesta a: Error al actualizar automaticament WP y Plugins – Falta cadena de conexión

#34293

Tatita
Participante

Hola tengo un problema que me parece que es similar. Recientemente mi hosting cambió de proveedor y ahora cuando quiero actualizar automáticamente mi WP a la última versión me da error:

No se pudo copiar el archivo: / public_html/wp-content/upgrade/wordpress-2.8.6/wordpress/wp-comments-post.php

Installation Failed

Que puede ser?

Muchas gracias,
Saludos!

Pin It on Pinterest